import setuptools

setuptools.setup(
    name="aliyun-dla-livy-proxy",
    version="0.0.2",
    author="Alibaba Cloud",
    author_email="shixing@alibaba-inc.com",
    description="Aliyun Livy Proxy",
    classifiers=[
        "Programming Language :: Python :: 3"
    ],
    install_requires=[
        'aliyun-python-sdk-openanalytics-open==2.0.4',
        'Flask==1.1.2',
        'gevent~=21.1.2',
        'setuptools~=46.4.0',
        'aliyun-python-sdk-core~=2.13.19'
    ],
    packages=setuptools.find_packages(),
    python_requires=">=3.6",
    entry_points={
        "console_scripts": [
            "dlaproxy = proxy.app:main",
        ]
    }
)
